<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Metro Tabs 2.1 - Responsive Tabs with Metro UI</title>
<meta name="description" content="Modern Metro UI Responsive Tabs jQuery and CSS3 effects with Metro Style" />


<script type="text/javascript">
	if (top != self) {
		window.open(self.location.href, '_top');
	}
</script>


<link href='http://fonts.googleapis.com/css?family=Dosis|Open+Sans' rel='stylesheet' type='text/css' />
<link rel="stylesheet" href="css/metrotab-v2.css" type="text/css" />

<meta name="viewport" content="width=device-width, user-scalable=no" />

<!--[if lt IE 9]>
<script type="text/javascript">
document.createElement('header');
document.createElement('section');
document.createElement('figure');
document.createElement('figcaption');
</script>
<![endif]-->


<!-- jQuery Library 1.8.3 -->
<script type="text/javascript" src="js/jquery/jquery.min.183.js"></script>

<!-- jQuery Easing Plugin -->
<script type="text/javascript" src="js/jquery/jquery.easing.min.13.js"></script>
<!-- the mousewheel plugin -->
<script type="text/javascript" src="js/jscrollpane/jquery.mousewheel.min.js"></script>
<!-- the jScrollPane script -->
<script type="text/javascript" src="js/jscrollpane/jquery.jscrollpane.min.js"></script>

<!-- Masonry Plugin -->
<script type="text/javascript" src="js/masonry/jquery.masonry.min.js"></script>
<!-- Modernizr Transition -->
<script type="text/javascript" src="js/masonry/modernizr-transitions.js"></script>

<!-- MetroTab 2.1 -->
<script type="text/javascript" src="js/metrotab-v2.dev.js"></script>


<script type="text/javascript">
$(document).ready(function() {
	
	$('.metrotabs').metrotabs({
			outeffect : 'swing',
			ineffect :	'swing',
			moveout : 'BottomOrRight', // TopOrLeft | BottomOrRight
			movein : 'TopOrLeft', // TopOrLeft | BottomOrRight
			outduration : 400,
			induration : 400,
			minibartitle: 'Click to Show All Tabs',
			mtEffect : 'vertical' // vertical | horizontal | fade
		});
	
	
	$('.metrotabs2').metrotabs({
			outeffect : 'swing',
			ineffect :	'swing',
			moveout : 'BottomOrRight', // TopOrLeft | BottomOrRight
			movein : 'TopOrLeft', // TopOrLeft | BottomOrRight
			outduration : 400,
			induration : 400,
			minibarbg: 'solid-red-2',
			minibartitle: 'Some Text',
			blkwidth: 400, // px
			mtEffect : 'horizontal' // vertical | horizontal | fade
		});
		
});
</script>


</head>

<body>



<section id="mainform">

	<h1>
    	<a href="http://docs.sonhlab.com/metrotab-responsive-metro-ui-tabs/" target="_blank">MetroTab ver 2.1</a>
    </h1>



	<!-- MetroTab 1 -->
    <div class="metrotabs">
    
        <div class="mt-blocksholder floatleft">
        
            <div id='metrotab' class="tile-bt solid-blue-2 shadow-blue mt-tab mt-loadcontent">
                <a href="javascript:void(0);">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">MetroTab</span>
                </a>
            </div>
            
            <div id='metrobox' class="tile-bt-large img-purtywood shadow-orange mt-tab mt-loadcontent mt-active">
                <a href="javascript:void(0);" class="gradient">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">MetroBox</span>
                </a>
            </div>
            
            <div id='onemenu' class="tile-bt-tall solid-red-2 shadow-red mt-tab mt-loadcontent">
                <a href="javascript:void(0);">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">OneMenu</span>
                </a>
            </div>
            
            <div id='metropanel' class="tile-bt-long solid-darkgreen shadow-green mt-tab mt-loadcontent">
                <a href="javascript:void(0);">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">MetroPanel</span>
                </a>
            </div>
            
            <div id='metronav' class="tile-bt img-darkwood shadow-black mt-tab mt-loadcontent">
                <a href="javascript:void(0);">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">MetroNav</span>
                </a>
            </div>
            
            <div class="tile-bt solid-darkblue shadow-blue mt-tab">
                <a href="http://sonhlab.com" class="gradient">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">Link</span>
                </a>
            </div>
            
			<div id="error-msg" class="tile-bt solid-violetred shadow-red mt-tab mt-loadcontent">
                <a href="javascript:void(0);" class="gradient">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">Error</span>
                </a>
			</div>
        
        <div class="clearspace"></div>
        
        </div>
        
        <!-- START CONTENT -->
        <div class="mt-contentblock mt-contentblockstyle floatleft">
			<div class="mt-content"></div>
        </div>
        <!-- END CONTENT -->
    
     
    </div>
	<!-- END METROTAB 1 -->
	<div class="clearspace"></div>
    
    

    
    
    <!-- START METROTAB 2 -->
    <div class="metrotabs2" style="margin-top:50px;">
    
        <div class="mt-blocksholder floatright">
        
            <div id='oneslider' class="tile-bt-long solid-green-2 shadow-green mt-tab mt-loadcontent mt-active">
                <a href="javascript:void(0);">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">OneSlider</span>
                </a>
            </div>
            
            <div id='openpanel' class="tile-bt-long solid-orange-2 shadow-orange mt-tab mt-loadcontent">
                <a href="javascript:void(0);">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">OpenPanel</span>
                </a>
            </div>
            
            <div id='shopslider' class="tile-bt-long solid-orange shadow-orange mt-tab mt-loadcontent">
                <a href="javascript:void(0);" class="">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">ShopSlider</span>
                </a>
            </div>
            
            <div id='screenslider' class="tile-bt-long solid-green shadow-green mt-tab mt-loadcontent">
                <a href="javascript:void(0);">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">ScreenSlider</span>
                </a>
            </div>
            
            <div id='tablooper' class="tile-bt-large solid-red shadow-red mt-tab mt-loadcontent">
                <a href="javascript:void(0);">
                <img src="images/metrotab/icon.png" alt="" />
                <span class="light-text">TabLooper</span>
                </a>
            </div>
            
        <div class="clearspace"></div>
        
        </div>
        
        <!-- START CONTENT -->
        <div class="mt-contentblock mt-contentblockstyle floatleft">
			<div class="mt-content"></div>
        </div>
        <!-- END CONTENT -->
    
     
    </div>
	<!-- END METROTAB 2 -->
	<div class="clearspace"></div>
    
    
    






	<div style="padding:20px 0px; margin:5px;">
        <div class="tile-bt-long solid-green">
            <a href="http://docs.sonhlab.com/metrotab-responsive-metro-ui-tabs/" target="_blank" title="MetroTab version 2.1 Docs">
                <img src="images/metrotab/documents.png" alt="MetroTab version 2.1 Docs" />
                <span class="light-text">Documentation</span>
            </a>
        </div>
    </div>


</section>






<div id="mt-station">


<!-- MetroTab Content -->
<div data-mtid="metrotab">
	<div class="">
        
        <h3 class="dark-text">
			<a href="http://docs.sonhlab.com/metrotab-responsive-metro-ui-tabs/" target="_blank" class="dark-text">
			METROTAB 2 – RESPONSIVE METRO UI TABS JQUERY PLUGIN
			</a>
		</h3>
                
        <div class="dark-text">
            
            	
                
                <p>
                    MetroTab is a light jQuery plugin to create tabs for metro ui themes with unique features responsive design, unlimited tabs, content ajax and inline combination.
                </p>
                    
                <p>
                        <a href="http://docs.sonhlab.com/metrotab-responsive-metro-ui-tabs/" target="_blank" class="resimg">
                        <img src="http://img.sonhlab.com/products/metrotabs-banner.jpg" alt="responsive-metro-ui-tab-jquery" />
                        </a>
                </p>
            
            	<div class="readmore">
					<a href="http://docs.sonhlab.com/metrotab-responsive-metro-ui-tabs/" target="_blank" class="demoitem solid-black light-text floatleft">
						READ MORE
					</a>
					<a href="http://docs.sonhlab.com/metrotab-responsive-metro-ui-tabs/" target="_blank" class="solid-red-2 floatleft">
						<img src="images/metrotab/go-white-48.png" alt="MetroTab Docs" />
                   	</a>
					<div class="clearspace"></div>
				</div>
            
        </div>
        
	</div>

</div>
<!-- End MetroTab Content -->





<!-- MetroBox Content -->
<div data-mtid="metrobox">
	<div>
        
        <div class="dark-text">
				<h3>
                <a href="http://docs.sonhlab.com/metrobox-unique-responsive-lightbox/" target="_blank" class="dark-text">
                METROBOX – UNIQUE RESPONSIVE LIGHTBOX JQUERY
                </a>
                </h3>
                
            	<p>
                MetroBox is a Responsive LightBox jQuery plugin for displaying photos/videos or anything you want with visitor/user comments ( like social network features ). With this plugin you can show photos/video with their comments and other information. Additional, the responsive design and swipe feature make this plugin can work well on almost platforms.
                </p>
                
                <p>
                	<a href="http://docs.sonhlab.com/metrobox-unique-responsive-lightbox/" target="_blank" class="resimg">
                	<img src="http://img.sonhlab.com/products/metrobox-banner.jpg" alt="unique-responsive-lightbox-jquery" />
                    </a>
                </p>
                
                <div class="readmore">
					<a href="http://docs.sonhlab.com/metrobox-unique-responsive-lightbox/" target="_blank" class="demoitem solid-black light-text floatleft">
						READ MORE
					</a>
					<a href="http://docs.sonhlab.com/metrobox-unique-responsive-lightbox/" target="_blank" class="solid-blue-2 floatleft">
						<img src="images/metrotab/go-white-48.png" alt="MetroBox Docs" />
                   	</a>
					<div class="clearspace"></div>
				</div>
        </div>
        
	</div>

</div>
<!-- End MetroBox Content -->



<!-- OneMenu Content -->
<div data-mtid="onemenu">
	<div>


        <div>
				<h3>
                	<a href="http://docs.sonhlab.com/onemenu-responsive-metro-ui-menu/" target="_blank" class="dark-text">
                    ONEMENU – RESPONSIVE NAVIGATION MENU FOR METRO UI THEMES
                    </a>
                </h3>
                
            	<p>
                OneMenu is a jQuery Navigation Menu Plugin for Metro UI themes. With this plugin you can create unlimited navigation panel and menus easily, responsive design of OneMenu will align automatically all items to fit with screen sizes. Additionally, you can customize the style of items with a lot of colors that have already created in CSS.
                </p>
                
                <p>
                	<a href="http://docs.sonhlab.com/onemenu-responsive-metro-ui-menu/" target="_blank" class="resimg">
                		<img src="http://sonhlab.com/materials/img/products/onemenu-banner.jpg" alt="onemenu-responsive-metro-navigation-menu" />
                    </a>
                </p>
                
                <div class="readmore">
					<a href="http://docs.sonhlab.com/onemenu-responsive-metro-ui-menu/" target="_blank" class="demoitem solid-black light-text floatleft">
						READ MORE
					</a>
					<a href="http://docs.sonhlab.com/onemenu-responsive-metro-ui-menu/" target="_blank" class="solid-green floatleft">
						<img src="images/metrotab/go-white-48.png" alt="OneMenu Docs" />
                   	</a>
					<div class="clearspace"></div>
				</div>
                
                
        </div>
</div>

</div>
<!-- End OneMenu Content -->

<!-- MetroNav Content -->
<div data-mtid="metronav">

        <div>
				<h3>
                	<a href="http://docs.sonhlab.com/metronav-css3-transparent-style-menu/" target="_blank" class="dark-text">
                    METRONAV CSS3 PLUGIN WITH TRANSPARENT STYLE
                    </a>
                </h3>
                
            	<p>
                MetroNav – Metro Navigation Bar is a flexiable plugin to make modern and cool navigation bars/menus for your templates, fit with both light and dark styles. This plugin just use CSS for modern browsers ( some js code for IE 6 ). You can put this plugin at the top or bottom of your page, change width or height of main menu, use solid colors, transparent colors or images for menu/submenu backgrounds.
                </p>
                

				<p class="video-holder">    
					<iframe src="http://www.youtube.com/embed/Rias2HcpD3k?wmode=transparent" class="responsive-video" frameborder="0" allowfullscreen></iframe>
				</p>
            
                
                <div class="readmore">
					<a href="http://docs.sonhlab.com/metronav-css3-transparent-style-menu/" target="_blank" class="demoitem solid-black light-text floatleft">
						READ MORE
					</a>
					<a href="http://docs.sonhlab.com/metronav-css3-transparent-style-menu/" target="_blank" class="solid-green floatleft">
						<img src="images/metrotab/go-white-48.png" alt="MetroNav Docs" />
                   	</a>
				  <div class="clearspace"></div>
				</div>
                
                
        </div>
</div>
<!-- End MetroNav Content -->






<!-- OneSlider Content -->
<div data-mtid="oneslider">
        
        <div class="dark-text">
				<h3>
                	<a href="http://docs.sonhlab.com/oneslider-responsive-slider-with-interactive-content/" target="_blank" class="dark-text">
                    ONESLIDER – RESPONSIVE SLIDER WITH INTERACTIVE CONTENT
                    </a>
                </h3>
                
            	<p>
                OneSlider is a Responsive Slider jQuery plugin that is not only used to show your banners, items or image gallery but also allow you add content into each slide with a lot of effects and interactive features. Additionally, OneSlider also has full responsive design and touch swipe feature for mobile devices.
                </p>
                
                <p>
                	<a href="http://docs.sonhlab.com/oneslider-responsive-slider-with-interactive-content/" target="_blank" class="resimg">
                	<img src="http://img.sonhlab.com/products/oneslider-banner.jpg" alt="oneslider-responsive-slider" />
                    </a>
                </p>
                
                <div class="readmore">
					<a href="http://docs.sonhlab.com/oneslider-responsive-slider-with-interactive-content/" target="_blank" class="demoitem solid-black light-text floatleft">
						READ MORE
					</a>
					<a href="http://docs.sonhlab.com/oneslider-responsive-slider-with-interactive-content/" target="_blank" class="solid-red floatleft">
						<img src="images/metrotab/go-white-48.png" alt="OneSlider Docs" />
                   	</a>
					<div class="clearspace"></div>
				</div>
            
        </div>
        

</div>
<!-- End OneSlider Content -->


<!-- OpenPanel Content -->
<div data-mtid="openpanel">
	<div>
    
				<h3>
                	<a href="http://docs.sonhlab.com/openpanel-responsive-panel-anywhere/" target="_blank" class="dark-text">
                    OPENPANEL – OPEN UNLIMITED RESPONSIVE PANEL ANYWHERE JQUERY PLUGIN
                    </a>
                </h3>
                
            	<p>
                OpenPanel is a jQuery plugin that allows you to open panels at any where in your page, unlimited panels as you want and support for responsive design. With this small plugin you can open more space for your site to add anything you want.
                </p>
                
                <p>
                	<a href="http://docs.sonhlab.com/openpanel-responsive-panel-anywhere/" target="_blank" class="resimg">
                	<img src="http://img.sonhlab.com/products/openpanel-banner.png" alt="open-unlimited-responsive-panels" />
                    </a>
                </p>
                
                <div class="readmore">
					<a href="http://docs.sonhlab.com/openpanel-responsive-panel-anywhere/" target="_blank" class="demoitem solid-black light-text floatleft">
						READ MORE
					</a>
					<a href="http://docs.sonhlab.com/openpanel-responsive-panel-anywhere/" target="_blank" class="solid-blue-2 floatleft">
						<img src="images/metrotab/go-white-48.png" alt="OpenPanel Docs" />
                   	</a>
					<div class="clearspace"></div>
				</div>
        
	</div>

</div>
<!-- End OpenPanel Content -->



<!-- ShopSlider Content -->
<div data-mtid="shopslider">
	<div>
    
				<h3>
                	<a href="http://docs.sonhlab.com/shopslider-commercial-resonsive-slider/" target="_blank" class="dark-text">
                    SHOPSLIDER RESPONSIVE SHOP SLIDER FOR COMMERCIAL SITES
                    </a>
                </h3>
                
            	<p>
                ShopSlider is a jQuery Slider plugin that is used to display items on your sites. This Slider is designed with smart resonsive style that detects automatically the screen size and determine the best way to display items. Additionally, this plugin also support tab features for you easily combine many sliders at same position.
                </p>
                
                <p>
                	<a href="http://docs.sonhlab.com/shopslider-commercial-resonsive-slider/" target="_blank" class="resimg">
                	<img src="http://img.sonhlab.com/products/shopslider-banner.jpg" alt="responsive-shop-slider" />
                    </a>
                </p>
                
                <div class="readmore">
					<a href="http://docs.sonhlab.com/shopslider-commercial-resonsive-slider/" target="_blank" class="demoitem solid-black light-text floatleft">
						READ MORE
					</a>
					<a href="http://docs.sonhlab.com/shopslider-commercial-resonsive-slider/" target="_blank" class="solid-blue-2 floatleft">
						<img src="images/metrotab/go-white-48.png" alt="ShopSlider Docs" />
                   	</a>
					<div class="clearspace"></div>
				</div>
        
	</div>

</div>
<!-- End ShopSlider Content -->


<!-- ScreenSlider Content -->
<div data-mtid="screenslider">
	<div>
		
       			<h3>
                	<a href="http://docs.sonhlab.com/screenslider-responsive-presentation-plugin/" target="_blank" class="dark-text">
                    SCREENSLIDER RESPONSIVE TOUCH PRESENTATION JQUERY PLUGIN
                    </a>
                </h3>
                
            	<p>
                ScreenSlider is a fullscreen slider presentation jQuery plugin which allows you customize effects for all parts with responsive design, a lot of effects, support touch to move slides. Just little changes in HTML you can create a professional presentation that works on almost platforms for your projects.
                </p>
                
                <p>
                With this presentation plugin you can set effects, duration, easing for each background and each content in slides and set delay for each slide when you use Auto Play.
                </p>
                
                <p>
                	<a href="http://docs.sonhlab.com/screenslider-responsive-presentation-plugin/" target="_blank" class="resimg">
                	<img src="http://img.sonhlab.com/products/screenslider-banner.png" alt="responsive-screen-slider-presentation" />
                    </a>
                </p>
                
                <div class="readmore">
					<a href="http://docs.sonhlab.com/screenslider-responsive-presentation-plugin/" target="_blank" class="demoitem solid-black light-text floatleft">
						READ MORE
					</a>
					<a href="http://docs.sonhlab.com/screenslider-responsive-presentation-plugin/" target="_blank" class="solid-blue-2 floatleft">
						<img src="images/metrotab/go-white-48.png" alt="ScreenSlider Docs" />
                   	</a>
					<div class="clearspace"></div>
				</div>
        
	</div>

</div>
<!-- End ScreenSlider Content -->


<!-- TabLooper Content -->
<div data-mtid="tablooper">
	<div>
		
        		<h3>
                	<a href="http://docs.sonhlab.com/tablooper-responsive-metro-ui-loop-tab/" target="_blank" class="dark-text">
                    TabLooper – Responsive Metro UI Loop Tab jQuery Plugin
                    </a>
                </h3>
                
                
                <p>
                TabLooper is a Responsive Tab jQuery Plugin that is used to create tabs for your sites with responsive layout, support unlimited tabs, combine inline and AJAX content for best performance, move tab content by touch swipe event ( on mobile devices ) or left/right keys ( on desktop/laptop ) or simple click on buttons ( all devices ). Additionally, the plugin has already supported Metro UI layout for modern themes. If you want you also can create new style by using CSS and change styles of the tab easily.
                </p>
                
                <p>
                	<a href="http://docs.sonhlab.com/tablooper-responsive-metro-ui-loop-tab/" target="_blank" class="resimg">
                    <img src="http://img.sonhlab.com/products/tablooper-banner.png" alt="tablooper jquery plugin" />
                    </a>
                </p>
                
                <div class="readmore">
					<a href="http://docs.sonhlab.com/tablooper-responsive-metro-ui-loop-tab/" target="_blank" class="demoitem solid-black light-text floatleft">
						READ MORE
					</a>
					<a href="http://docs.sonhlab.com/tablooper-responsive-metro-ui-loop-tab/" target="_blank" class="solid-red floatleft">
						<img src="images/metrotab/go-white-48.png" alt="TabLooper Docs" />
                   	</a>
					<div class="clearspace"></div>
				</div>
        
	</div>

</div>
<!-- End TabLooper Content -->


</div>
<!-- END METROTAB STATION -->







</body>
</html>